/*------------------------------------------------------------------------------
 shopDayevent
 ------------------------------------------------------------------------------*/
.shopDayevent {
	margin: 12px 8px;
	border: 2px solid #FD197555;
	border-radius: 3px;
}
.shopDayevent h4 {
	line-height: 1.4;
	padding: 10px;
	font-size: 108%;
	font-weight: bold;
	color: #FD1975;
	background: #FFF4FA;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.shopDayevent .banner {
	text-align: center;
	margin: 15px 10px;
}
.shopDayevent .banner img {
	max-width: 100%;
}
.shopDayevent .content {
	line-height: 1.4;
	margin: 15px 10px;
	text-align: justify;
	overflow-wrap: break-word;
	word-break: break-all;
}
.shopDayevent .message {
	line-height: 1.4;
	margin: 15px 10px;
}
